@charset "utf-8";
/* Tanmoy Das */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700);
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}
img {
	margin:0;
	vertical-align:top;
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
	max-width:100%;
	height:auto;
}
a {
	outline:none;
	color:#0a9343;
}
a:hover,
a:active {
    outline: 0;
}
h1,h2,h3,h4,h5,h6 {
  padding:0;
  margin:0;
  font-weight:normal;
  color: #0a9343
}
p {font-family: 'Open Sans', sans-serif; font-size:12px;}
body {
	margin:0;
	padding:0;
}
.clr {
	clear:both;
}


body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#898989;
	background: url(../images/bg.jpg) top center repeat-x #ececec;
}

.iconphone {
	background:url(../images/sprite.png) no-repeat -107px 0px;
	overflow:hidden;
	display:inline-block;
	float:left;
	width:37px;
	height:47px;
	margin-right:12px;
}
.mail_box{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#130e0f;
	}
.mail_box a{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	color:#0a9343;
	text-decoration:none;
	}
.social {
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#464646;
	font-size:20px;
	padding-top:25px;
	
}
.social span {
	font-size:14px;
	color:#707070;
	display:block;
	font-weight:normal;
}

.center {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.phone_no{
	float: right;
	min-width:187px;
	}
.logo {
	float:left;
	padding:0;
}
.logo img {
	max-width:100%;
	height:auto;
	padding:4px 0 0 0;
}

nav {
	padding-top:7px;
	height:42px;
}
nav ul {
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0;
	float:right;
}
nav ul li {
	float:left;
	position:relative;
}
nav ul li+li {
	margin:0 0 0 4px;
}
nav ul li a {
	color:#fff;
	font-size:13px;
	text-decoration:none;
	display:block;
	padding:0 10px;
	line-height:50px;
	font-weight:normal;
	height:50px;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
}
nav ul li.selected a , nav ul li a:hover, .current-menu-item a {
	color:#FFF;
	background:#8cc53e !important;
}
.sub-menu .current-menu-item{
	background-color:#e8d6a7 !important;
	}
nav ul li ul {display: none; position:absolute; width:auo; min-height:22px !important; width:250px;}
/*#nav .current-menu-item a{
	color:#FFF;
	background:#8cc53e;
}*/

/* specific to non IE browsers */
nav ul li li {
	float:none;
	margin:0;
	padding:0;
	text-align:left;
	z-index:999999;
	position:relative;
	background-color:#e8d6a7;
	border-bottom:1px solid #fff;
}
nav ul li li a{
	color:#000;
}
nav ul ul li a:hover {color:#fff;}
nav ul li:hover ul {display:block; top:45px; left:0;}

nav ul li:hover ul li ul {display: none;}
nav ul li:hover ul li:hover ul {display:block; left:200px; top:0;}
nav ul :hover > a { 
	color:#fff;
}
nav a#pull {
	display: none;
}
#mc_message{
	margin-left:28px;
}
.mc_error_msg a{
	display:none;
}
/*banner css*/
.body_arra{
	margin:0 auto;
	width:1000px;
	background-color:#fff;
	border-top:5px solid #e8d6a7;
	}

.bogy_inner{
	padding:25px 0 0 0;
	}
.bogy_inner h2{
	font-size:25px;
	color:#5e9b0a;
	padding:0 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}
	
.rest_box2 {
    margin: 20px;
}
.rest_box2 .rest_right {
    background-color: #0a9343;
    float: left;
    height: 153px;
    width: 50%;
	color:#fff;
}
.rest_box2 .rest_right p, .rest_box2 .rest_right h1{
	color:#fff;
	margin:5px;
}

.rest_box2 .rest_left ul li {
    color: #000;
	background:none;
}

.rest_box2 .rest_left {
    background-color: #ebebeb;
    float: left;
    height: 153px;
    width: 50%;
}
.ack_note {
    background-color: #ebebeb;
    float: none;
    width: 94%;
	margin:0 0 0 20px;
	padding:5px 0 10px 10px;
}
.bogy_inner p{
	font-size:13px;
	line-height:20px;
	color:#898989;
	font-family: 'Open Sans', sans-serif;
	padding:0 20px;
	}
	
.banner {
	margin:0 auto;
	max-width:960px;
	padding-top:20px;
	position:relative;
}
.bannerleft {
	max-width:480px;
	padding:5px 30px 0 30px;
	position:absolute;
	left:0;
	bottom:0;
	margin:0 0 20px 0;
	background:rgba(10,130,60,0.8);
}
.bannerleft h3 {
	font-size:28px;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.bannerleft p {
	font-size:18px;
	line-height:22px;
	padding:7px 0 9px;
	margin:0;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
}
/*banner css*/

.left_box{
	float:left;
	margin:30px 25px 35px 21px;
	width:585px;
	}
.event_container{
	width:90% !important;
	}
.location_right{
	float:right;
	width:60%;
}
.location_left{
	width:35%; float:left;
}
.left_box h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	text-transform:uppercase;
	font-weight:bold;
	color:#0a9343;
	padding:20px 0 10px 0;
	}
.left_box h2 a{
	text-decoration:none;
	color:#0a9343;
}
.left_box h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-transform:uppercase;
	font-weight:bold;
	color:#0a9343;
	padding:0px 0 10px 0;
	}
.bogy_inner h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-transform: none;
	font-weight:bold;
	color:#0a9343;
	padding:30px 0 15px 20px;
}

.bogy_inner h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	text-transform: none;
	font-weight:bold;
	color:#0a9343;
	padding:5px 0 5px 0px;
}

.bogy_inner h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform: none;
	font-weight:bold;
	color:#0a9343;
	padding:5px 0 5px 0px;
}
.bogy_inner h6{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform: none;
	font-weight:bold;
	color:#0a9343;
	padding:5px 0 5px 0px;
}

.comment-form label{
	float:left;
	width:100%;
	padding:0 5px;
	margin:5px 0;
	}

.comment-form input[type="text"]{
	float:left;
	width:250px;
	padding:5px;
	margin:5px 0;
	}

.comment-form-author{
	clear:both;
	}
.left_box p{
	font-size:13px;
	color:#898989;
	font-family: 'Open Sans', sans-serif;
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
.left_box ul{
	padding:0 0 0 0px;
	margin:0 0 0 0;
	}
.left_box ol{
	padding:0 0 0 0px;
	margin:0 0 0 0;
	}

.left_box ul li {
    background: url("../images/tab.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #0a9343;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    line-height: 25px;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 25px;
}
.ui-datepicker-year{
	display:block !important;
}
.left_box ul li a {
    color: #0a9343;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    line-height: 25px;
    list-style: none outside none;
    margin: 0;
	text-decoration:none;
}

.left_box .faq_container li {
    color: #94394C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    margin: 0;
    text-decoration: none;
    text-transform: uppercase;
	background-image:none !important;
	list-style:none !important;
	padding:15px 0;
}
.left_box .faq_container li h5{
    color: #94394C;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    text-decoration: none;
    text-transform: uppercase;

}

.twoli li {
    float: left;
    width: 210px;
}
.left_box ol li{
	font-size:13px;
	color:#666;
	font-family: 'Open Sans', sans-serif;
	padding:0 0 0 0px;
	margin:0 0 0 15px;
	line-height:25px;
	}
.li_text li{
	background:none !important;
	color:#038d3d !important;
	}
	
	
	
	
	











.left_box1{
	float:left;
	margin:30px 25px 35px 21px;
	width:585px;
	}
.left_box1 h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	text-transform:uppercase;
	font-weight:bold;
	color:#0a9343;
	padding:20px 0 10px 0;
	}
.left_box1 h2 a{
	text-decoration:none;
	color:#0a9343;
}
.left_box1 h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-transform:uppercase;
	font-weight:bold;
	color:#0a9343;
	padding:0px 0 10px 0;
	}
.left_box1 p{
	font-size:13px;
	color:#898989;
	font-family: 'Open Sans', sans-serif;
	padding:0 0 0 0;
	margin:0 0 0 0;
	}
.left_box1 ul{
	padding:0 0 0 0px;
	margin:0 0 0 0;
	}
.left_box1 ul li{
	font-size:13px;
	color:#0a9343;
	font-family: 'Open Sans', sans-serif;
	background:url(../images/tab.png) left center no-repeat;
	padding:0 0 0 25px;
	margin:0 0 0 0;
	list-style:none;
	float:left;
	width:210px;
	line-height:25px;
	}
.left_box1 ul li a{
	text-decoration:none;
	color:#0a9343;
	
}








.right_box{
	float:left;
	margin:30px 0px 0 0;
	width:350px;
	}

.right_box .top_bg{
	background:url(../images/right_top_bg.jpg) left top no-repeat;
	width:350px;
	height:60px;
	}

.right_box .top_bg h3{
	color:#444041;
	font-size:16px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:15px 0 0 20px;
	}
.right_box .top_bg h3 a{
	text-decoration:none;
}

.right_box .top_bg p{
	color:#444041;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	padding:5px 0 0 20px;
	margin:0 0 0 0;
	}
.right_box .top_bg p span{
	color:#dc282e;
	}
.right_box .latest_box,.news{
	border:1px solid #d7d7d7;
	}

.right_box .latest_box h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0b9444;
	text-transform:uppercase;
	border-bottom:1px solid #c8c8c8;
	margin:0 20px;
	padding:20px 0 10px 10px;
	}
.right_box .latest_box ul li{
 color: #707070;
    font-family: 'Open Sans',sans-serif;
    font-size: 12px;
    padding: 5px 5px;
	height:auto !important;
	}
.newsslide li{
	height:120px !important;
	}
.bx-viewport {
	height:60px !important;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
	}
.bx-viewport ul li {
	list-style:disc !important;
	}
.right_box .latest_box ul li a{
	text-decoration: none !important;
	}
.xoxo{
	margin:0 0 0 0;
	padding:0 0 0 0;
	border:1px solid #ccc;
	}
.xoxo li{
	margin:0 0 0 20px;
	list-style:none;
	}
.xoxo li ul{
	margin:0 0 0 10px;
	padding:0 0 0 0;
	}
.xoxo li ul li{
	margin:0 0 0 0px;
	padding:0 0 0 0;
	}
.right_box .latest_box h3{
	list-style:none;
	margin:0 0 0 20px;
	}
.right_box .latest_box ul li span{
	color:#0b9444;
	}
.submit{
	margin:4px 0 0 0;
	background-color:#8cc53e;
	padding:6px 10px;
	border:none;
	}
#submit{
	margin:14px 0 0 0;
	background-color:#8cc53e;
	padding:6px 10px;
	border:none;
	color:#fff;
	}
.nav-previous{
	float:left;
	color:#F00;
	padding:0 15px 15px 0;
	}
.nav-next{
	float:left;
	color:#F00;
	padding:0 15px 15px 0;
	}
.nav-previous a{
	color:#F00;
	text-decoration:none;
	}
.nav-next a{
	color:#F00;
	text-decoration:none;
	}
.more{
	border-bottom:4px solid #139444;
	background-color:#90c342;
	border-left: none;
	border-top:none;
	border-right: none;
	line-height:20px;
	color:#fff;
	height:35px;
	padding:5 10px;
	margin:0 0 0 25px;
	-webkit-appearance: none;
	}


.line{
	border-top:1px solid #d7d7d7;
	}
.right_box .latest_box h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#0b9444;
	text-transform:uppercase;
	margin:0 0px;
	padding:10px 0 10px 10px;
	}
.right_box .latest_box p{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#707070;
	padding:0px 30px;
	margin:0 0 0 0;
	}
.select_text{
	margin:0 0 30px 0;
	}
.select_text ul{
	padding:0 0 0 0 !important;
	margin:20px 0 20px 25px !important;
	}
.select_text ul li{
	float:left;
	list-style:none;
	font-size:14px !important;
	color:#363636;
	font-family: 'Open Sans', sans-serif;
	}

.select_text ul li select{
	background-color:#ececec;
	padding:5px;
	border:1px solid #d7d7d7;
	}
.ads{
	margin:0 auto;
	padding:10px 23px 25px 23px;
	}

.text_box,.mc_input{
	background-color:#f3f3f3;
	  border:1px solid #d7d7d7;
	  padding:5px;
	  margin:10px 0 0 30px;
	  width:270px !important;
	  color:#7d7d7d;
	  background:url(../images/mail.png) 250px center no-repeat #f3f3f3;
	}
.mc_var_label,#mc_display_rewards{
	display:none !important;
}
.Subscribe,#mc_signup_submit{
	border-bottom:4px solid #139444;
	background-color:#90c342;
	border-left: none;
	border-top:none;
	border-right: none;
	line-height:20px;
	color:#fff;
	height:35px;
	margin:10px 0 10px 30px !important;
	-webkit-appearance: none;
}
.book_box {
    border: 1px solid #e1e1e1;
    margin: 20px;
    padding: 33px 10px;
}
.book_box{
	 text-transform: uppercase;
}
.register_event{
	width:90% !important;
}
/* Archive blog css */
.entry-meta,.fc-event-time,.entry-utility,.fc-header-right{
	display:none;
}
.ui-state-default .ui-icon{
	background-image:none;
}
.fc-border-separate th{
	height:30px;
}
.cat-links span{
	font-weight:bold;
}
.cat-links a,.comments-link a, .entry-utility a{
	color:#0A9343;
}
.entry-utility{
	padding:15px 0;
	}
.more_link{
	text-decoration:none;
}
.ai1ec-calendar-view .ai1ec-event-container{
	background-color:#8ec63f !important;
}
.ai1ec-calendar-view .ai1ec-event-container .ai1ec-event{
	color:#FFF;
}
/*.ai1ec-next-month,.ai1ec-pull-right,.ai1ec-next-year,.ai1ec-prev-year,.ai1ec-prev-month,.ai1ec-subscribe-container{
	display:none !important;
}*/
.ai1ec-pull-right,.ai1ec-next-year,.ai1ec-prev-year,.ai1ec-subscribe-container{
	display:none !important;
}
.calendar_mobile{
	display:none;
}
/*getintouch block*/

footer {
	background:url(../images/f_bg.jpg) top center repeat-x;
	padding:12px 0 40px 0;
	text-align:center;
	margin:80px 0 0 0;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
}

.btmlogoblock {
	padding:18px 0;
}
.btmlogoblock img+img {
	margin-left:18px;
}


.bluestrip {
	padding:51px 0 0px 0;
}
.bluestrip span , .bluestrip a {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	text-transform:uppercase;
	color:#4e77b4;
	font-style:italic;
	vertical-align:middle;
}
.bluestrip a {
	text-indent:99999px;
	overflow:hidden;
	background:url(../images/sprite.png) no-repeat;
	width:26px;
	height:26px;
	margin-left:4px;
}
.bluestrip a.facebook {
	background-position:0 0;
}
.bluestrip a.twitter {
	background-position:-27px 0;
}
.bluestrip a.google {
	background-position:-54px 0;
}
.bluestrip a.linkdin {
	background-position:-81px 0;
}

footer ul {
	margin:0;
	padding:20px 0;
	list-style:none;
}
footer ul li {
	display:inline;
	color:#FFF;
	font-size:11px;
	list-style:none;
}
/*footer ul li+li:before {
	content:"•";
}*/
footer ul li a {
	color:#404c47;
	font-size:11px;
	padding:0 7px;
	line-height:30px;
	text-decoration:none;
	text-transform:uppercase;
}
footer p {
	padding:0;
	line-height:16px;
	padding-left:7px;
	font-size:11px;
	color:#404c47;
	margin:0;
}
footer p a {
	color:#404c47;
	text-decoration:none;
}
footer a:hover , footer a.active {
	color:#8dc63f;
}
#menu-footer_menu .current-menu-item a{
	color:#8dc63f !important;
	background:none !important;
}
/*=======footer bottom end======*/
.form_contact{
		margin:20px 0 0 20px;
		width:55%;
		float:left;
}
.form_contact label{
		float:left;
		width:120px;
		font:bold 13px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#939393;
}
.location_label{
	width:220px !important;
}
.form_contact input[type=text]{
		width:90%;
		height:40px;
		background-color:#e3e3e3;
		padding:0 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact select{
		width:92%;
		height:40px;
		background-color:#e3e3e3;
		padding:10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:30px;
		color:#000;
		outline:none;
		border:none;
}
.form_contact textarea{
		width:90%;
		height:130px;
		background-color:#e3e3e3;
		padding:5px 0 0 10px;
		margin:8px 0 8px 0;
		border-radius:5px;
		font:normal 12px Arial, Helvetica, sans-serif;
		line-height:16px;
		color:#000;
		outline:none;
		border:none;
}		
.form_contact input[type=submit],.back_cal{
		background-color:#8dc63e;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.back_cal{
	text-decoration:none;
}
.form_contact input[type=reset]{
		background-color:#8dc63e;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact label span.red{
		color:#FF0000;
}
.map_part{
		width:35%;
		float:left;
		border:3px solid #d4d4d4;
		padding:10px;
		margin:50px 0 0 0px;
}
.map_part h6{
		font:normal 20px "swis721_cn_btbold";
		line-height:20px;
		color:#7E1A16;
		padding:15px 0 0px 0px;
}
.ai1ec-month-view .ai1ec-date {
    background: none !important;
    color: #CAD0D7;
    font-size: 12pt !important;
    height: 13px;
    padding: 18px !important;
}
#mc_signup_submit{
	width:90px !important;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
	}
.mc_signup_submit{
	text-align:left !important;
	margin:0 0 0 32px !important;
	}
.td {
	background-color:#8EC63F !important;
	}
.post{
	border-bottom:1px solid #ccc;
	}
.entry-summary p a{
	color:#ccc;
	font-style:italic;
	text-decoration:none;
	}
.entry-summary p a:hover{
	color:#063;
	}
.book_box{
	width:100% !important;
	}
.book_box label{
	float:left;
	width:210px;
	margin:5px 0;
	}
.register_event input[type="text"]{
	width:60% !important;
}
.register_event select{
	width:60% !important;
}
.book_box input[type="text"]{
	float:left;
	width:210px;
	margin:5px 0;
	padding:3px;
	}
.book_box select{
	float:left;
	width:218px;
	margin:5px 0;
	padding:3px;
	}
.p1{
	padding:0 0 0 210px;
	}
.check_text{
	float:left;
	width:51%;
	}

.txtAssessement{
	width:210px;
	}
.ai1ec-title-buttons{
	background-color:#5c5c5c;
	}
.ai1ec-minical-trigger, .ai1ec-prev-month, .ai1ec-next-month{
	margin:5px 0 0 10px !important;
	}
.ai1ec-calendar-toolbar{
	border:none !important;
	}
.ai1ec-month-view tr th{
	padding:10px 0;
	}
.accont{
	display:none;
	list-style:none !important;
	font-size:14px !important;
	}
.left_box h1{
	list-style:none !important;
	font-size:22px !important;
	}
.left_box ul li{
	/* list-style:none !important;*/
	font-size:13px !important;
	}
.left_box #accordion1 ul li{
	list-style:none !important;
}
.ai1ec-agenda-widget-view .ai1ec-month, .ai1ec-agenda-view .ai1ec-month{
	background: #048339 !important;
}
.ai1ec-pagination .ai1ec-prev-page,.ai1ec-pagination .ai1ec-next-page{
	display:none !important;
}
.container {
    width:90%;
    height: auto;
    margin: 1em auto;
    overflow: hidden;
    position: relative;
	}
	
	.marquee {
		top:3em;
		position: relative;
		box-sizing: border-box;
		animation: marquee 15s linear infinite;
	}
	
	.marquee:hover {
		animation-play-state: paused;
	}
	.padding{
		height:120px;
		}
	
	/* Make it move! */
	@keyframes marquee {
		0%   { top:   5em }
		100% { top: -8em }
	}
	
	/* Make it look pretty */
	.microsoft .marquee {
		margin: 0;
		padding: 0 1em;
		line-height: 1.5em;
		font: 1em 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
	}
	
	.microsoft:before, .microsoft::before,
	.microsoft:after,  .microsoft::after {
		left: 0;
		z-index: 1;
		content: '';
		position: absolute;
		pointer-events: none;
		width: 100%; height: 2em;
		background-image: linear-gradient(180deg, #FFF, rgba(255,255,255,0));
	}
	
	.microsoft:after, .microsoft::after {
		bottom: 0;
		transform: rotate(90deg);
	}
	
	.microsoft:before, .microsoft::before {
		top: 0;
	}
	
	/* Style the links */
	.vanity {
		color: #333;
		text-align: center;
		font: .75em 'Segoe UI', Tahoma, Helvetica, Sans-Serif;
	}
	
	.vanity a, .microsoft a {
		color: #1570A6;
		transition: color .5s;
		text-decoration: none;
	}
	
	.vanity a:hover, .microsoft a:hover {
		color: #F65314;
	}
	
	/* Style toggle button */
	.toggle {
		display: block;
		margin: 2em auto;
	}
	/* Style for service and product table*/
	.table_ser{
		border: 1px solid #ccc;
	}
	.table_ser tbody tr td {
		/*border-bottom: 1px solid #ccc;
	    border-right: 1px solid #ccc;*/
	    font-family: Arial,Helvetica,sans-serif;
	    font-size: 12px;
	    padding: 5px;
	}